Toggle menu
3K
1.9K
8
24.1K
Divinity Wiki
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
Tag: Reverted
No edit summary
 
(6 intermediate revisions by 2 users not shown)
Line 1: Line 1:
body {
:root.skin-theme-clientpref-night {
background-color: #481314;
--color-link: #FFD700;
}
}
/* unvisited link */
 
/* gold */
:root.skin-theme-clientpref-night body {
a:link {
background-color: #202122;
color: #F9F871;
}
/* visited link */
/* golden rod */
a:visited {
color: #F9D658;
}
}

Latest revision as of 16:17, 19 March 2026

:root.skin-theme-clientpref-night {
	--color-link: #FFD700;
}

:root.skin-theme-clientpref-night body {
	background-color: #202122;
}